Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2014.0774.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2014:0774-1)
Summary:The remote host is missing an update for the 'xorg-x11-libs' package(s) announced via the SUSE-SU-2014:0774-1 advisory.
Description:Summary:
The remote host is missing an update for the 'xorg-x11-libs' package(s) announced via the SUSE-SU-2014:0774-1 advisory.

Vulnerability Insight:
xorg-x11-libs was patched to fix the following security issues:

* Integer overflow of allocations in font metadata file parsing.
(CVE-2014-0209)
* libxfont not validating length fields when parsing xfs protocol
replies. (CVE-2014-0210)
* Integer overflows causing miscalculating memory needs for xfs
replies. (CVE-2014-0211)

Further information is available at [link moved to references] .
Security Issues references:
* CVE-2014-0209
* CVE-2014-0210
* CVE-2014-0211

Affected Software/OS:
'xorg-x11-libs' package(s) on SUSE Linux Enterprise Desktop 11 SP3, SUSE Linux Enterprise Server 11 SP3, SUSE Linux Enterprise Software Development Kit 11 SP3.

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2014-0209
BugTraq ID: 67382
http://www.securityfocus.com/bid/67382
Bugtraq: 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities (Google Search)
http://www.securityfocus.com/archive/1/534161/100/0/threaded
Debian Security Information: DSA-2927 (Google Search)
http://www.debian.org/security/2014/dsa-2927
http://seclists.org/fulldisclosure/2014/Dec/23
http://www.mandriva.com/security/advisories?name=MDVSA-2015:145
http://lists.x.org/archives/xorg-announce/2014-May/002431.html
RedHat Security Advisories: RHSA-2014:1893
http://rhn.redhat.com/errata/RHSA-2014-1893.html
http://secunia.com/advisories/59154
SuSE Security Announcement: openSUSE-SU-2014:0711 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-05/msg00073.html
http://www.ubuntu.com/usn/USN-2211-1
Common Vulnerability Exposure (CVE) ID: CVE-2014-0210
Common Vulnerability Exposure (CVE) ID: CVE-2014-0211
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.